using System;
using Server.Network; 

namespace Server.Items 
{ 

   [FlipableAttribute( 0x1370, 0x1371 )] 
   public class HorseBrush1 : BaseDecorationArtifact 
   { 
      public override int ArtifactRarity{ get{ return 2; } }
      [Constructable] 
      public HorseBrush1() : base( 0x1370 ) 
      { 
         Movable = false; 
         ItemFlags.SetStealable(this,true);
      } 

      public HorseBrush1( Serial serial ) : base( serial ) 
      { 
      } 

      public override void Serialize( GenericWriter writer ) 
      { 
         base.Serialize( writer ); 

         writer.Write( (int) 0 ); // version 
      } 

      public override void Deserialize( GenericReader reader ) 
      { 
         base.Deserialize( reader ); 

         int version = reader.ReadInt(); 
      } 
   } 
    
} 
